def MayaToDec(self):
    coeff = 20**(self.nbEtages() - 1)
    ch_Dec = 0
    while not self.estVide() :
        ch_Maya = self.retirer()
        ch_Dec = ch_Dec + (valeurChiffre(ch_Maya)) * coeff
        coeff = coeff // 20
    return ch_Dec